
body  {background: white;
      font-family: Garamond, Times, serif;
      color: black;
      }

/*a     {display: none;}*/

th {text-align: left;}

table caption {font-weight: bold;}

img{display: none;}

.netisk {display: none;}

.nevidim {display: block;}

.vyrazny {font-size: 1.1em;font-weight: bold;}

#navigator {display: none;}

#mesice{display: none;}

#data table {width: 100%;font-size: 1em;background-color: white;}

#data th {vertical-align: top;text-align: left;}
